# Spotify Web api & ReactJS

This project contains a web player based on the Spotify Web Api and JavaScript Library ReactJS


Clone or Download the repository into your project folder


**Run both server to view the project in Browser**

**Run on localhost 8888**

`cd auth-server`
`cd authorization_code`
`node app.js`


**Run on localhost 3000**

`cd client`
`npm start`